aiohappyeyeballs==2.6.1
aiohttp==3.13.2
aiosignal==1.4.0
anyio==4.12.0
attrs==25.4.0
bidict==0.23.1
blinker==1.9.0
certifi==2025.11.12
charset-normalizer==3.4.4
click==8.3.1
colorama==0.4.6
emoji==2.15.0
Flask==3.1.2
frozenlist==1.8.0
h11==0.16.0
h2==4.3.0
hpack==4.1.0
httpcore==1.0.9
httpx==0.28.1
hyperframe==6.1.0
idna==3.11
itsdangerous==2.2.0
Jinja2==3.1.6
keyboard==0.13.5
MarkupSafe==3.0.3
multidict==6.7.0
propcache==0.4.1
pytchat==0.5.5
python-engineio==4.12.3
python-socketio==5.15.1
python-telegram-bot==22.5
requests==2.32.5
simple-websocket==1.1.0
tzdata==2025.3
tzlocal==5.3.1
urllib3==2.6.2
websocket-client==1.9.0
websockets==15.0.1
Werkzeug==3.1.4
wsproto==1.3.2
yarl==1.22.0
